Bug 1004550 - Thumbnails with comments not showing
Thumbnails with comments not showing
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: cacti (Show other bugs)
el6
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: Ken Dreyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 18:03 EDT by network.operations
Modified: 2016-01-11 02:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-11 02:17:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description network.operations 2013-09-04 18:03:56 EDT
Description of problem:
Thumbnails with comments do not show

Version-Release number of selected component (if applicable):
0.8.8b

How reproducible:
Every time

Steps to Reproduce:
1.  Upgrades to Cacti 0.8.8b
2.
3.

Actual results:
Thumbnails with comments do not show

Expected results:
Thumbnails with comments should show

Additional info:
There is a patch.  Might be worth adding to the package.  http://bugs.cacti.net/view.php?id=2379
Comment 1 Ken Dreyer 2013-09-04 18:23:34 EDT
I've done a scratch build with the patch from http://bugs.cacti.net/view.php?id=2379

Koji scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=5896554

Direct link to binary RPM: http://kojipkgs.fedoraproject.org//work/tasks/6555/5896555/cacti-0.8.8b-2.1.el6.noarch.rpm

Can you please confirm that this scratch build (cacti-0.8.8b-2.1) fixes the problem with comments in thumbnails for you? If so I'll push this to Git.
Comment 2 network.operations 2013-09-05 10:31:53 EDT
Installed.  Thumbnails are working.  Other than the tree (another bug) nothing appears broken.  If there is nothing else you want to do/try I'd say you can close this.
Comment 3 Ken Dreyer 2013-09-05 13:07:55 EDT
Thank you very much for testing and reporting back. I'm going to leave this bug open until we can fix it in the main package and push an update to epel-stable.
Comment 4 Fedora Update System 2013-09-08 19:14:56 EDT
cacti-0.8.8b-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cacti-0.8.8b-3.fc20
Comment 5 Fedora Update System 2013-09-08 19:18:33 EDT
cacti-0.8.8b-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cacti-0.8.8b-3.fc19
Comment 6 Fedora Update System 2013-09-08 19:19:22 EDT
cacti-0.8.8b-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/cacti-0.8.8b-3.fc18
Comment 7 Fedora Update System 2013-09-09 14:20:31 EDT
cacti-0.8.8b-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cacti-0.8.8b-3.el6
Comment 8 Fedora Update System 2013-09-22 20:24:57 EDT
cacti-0.8.8b-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-09-24 18:53:49 EDT
cacti-0.8.8b-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-09-24 19:01:43 EDT
cacti-0.8.8b-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-09-26 20:31:00 EDT
cacti-0.8.8b-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.